[EMISSIVE_LOWBEAM_0]
NAME=headlights2r
LAG=0.8
SIMULATE_HEATING=0.3
OFF_COLOR= 40, 5, 5

[EMISSIVE_LOWBEAM_1]
NAME=headlights2l
LAG=0.8
SIMULATE_HEATING=0.3
OFF_COLOR= 40, 5, 5

[EMISSIVE_LIGHT_0]
NAME=headlights_top_l
COLOR=80, 10, 10
LAG=0.8
SIMULATE_HEATING=0.3

[EMISSIVE_LIGHT_1]
NAME=headlights_top_r
COLOR=80, 10, 10
LAG=0.8
SIMULATE_HEATING=0.3